{
  "name": "personal-site",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "npx @11ty/eleventy --serve",
    "build": "npx @11ty/eleventy",
    "deploy": "netlify deploy --build",
    "deploy:prod": "netlify deploy --prod --build"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@11ty/eleventy": "^2.0.1",
    "@11ty/eleventy-plugin-rss": "^1.2.0",
    "@sindresorhus/slugify": "^1.1.0",
    "eleventy-plugin-youtube-embed": "^1.8.0",
    "markdown-it-anchor": "^8.6.4",
    "markdown-it-attrs": "^4.1.4",
    "markdown-it-eleventy-img": "^0.9.0",
    "markdown-it-obsidian": "github:raddevon/markdown-it-obsidian",
    "simpledotcss": "^2.1.0"
  }
}
